<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language German-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Die Installation wird ausgeführt.</string>

<key>NOT_INSTALLED2_info</key>
<string>Mit SanDisk Sync laden Sie Dateien von Ihrem Computer im Handumdrehen in Ihre neue persönliche Cloud hoch. Außerdem werden Ihre wichtigen Dateien automatisch auf allen Computern synchronisiert.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Geben Sie zum Fortsetzten der Installation von 1%$@ Ihr Passwort ein.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Wir bedauern, dass Sie gehen. Sie sind jederzeit wieder willkommen.\n\n%1$@ Während der Deinstallation werden keine Dateien oder Ordner gelöscht. Sie sind sicher und bleiben, wo sie sind.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Geben Sie zum Fortsetzten der Deinstallation von 1%$@ Ihr Passwort ein.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Bitte melden Sie sich bei anderen Konten ab, bevor Sie SanDisk Sync deinstallieren.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Bitte melden Sie sich bei anderen Konten ab, bevor Sie SanDisk Sync aktualisieren.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Wir bedauern, dass Sie gehen. Während der Deinstallation werden keine der mit SanDisk Access hochgeladenen Dateien gelöscht. Sie sind sicher und bleiben, wo sie sind.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Wir bedauern, dass Sie gehen. Sie können %1$@ jederzeit erneut %2$@ installieren. Während der Deinstallation werden keine der mit SanDisk Access hochgeladenen Dateien gelöscht. Sie sind sicher und bleiben, wo sie sind.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>hier</string>

<key>WELCOME_DESCRIPTION</key>
<string>Dateien sofort hochladen! Wenn Sie SanDisk Access installiert haben, können Sie Dateien sofort auf Ihr Speicherlaufwerk laden. SanDisk Access bietet mit nur einem Klick Zugriff auf Status, Konfiguration und Datei-Uploads des SanDisk-Speicherlaufwerks.</string>

<key>INSTALLING_WDACCESS</key>
<string>SanDisk Access wird installiert...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>Ihre installierte Version von %1$@, v%2$@, ist auf dem aktuellen Stand.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Möchten Sie SanDisk Access wirklich beenden?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>SanDisk Access beenden</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Alle Rechte vorbehalten.</string>

<key>VERSION</key>
<string>Version</string>

<key>QUIT_WD_ACCESS</key>
<string>SanDisk Access beenden</string>

<key>HIDE_WD_ACCESS</key>
<string>SanDisk Access ausblenden</string>

<key>ABOUT_WD_ACCESS</key>
<string>Info zu SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>Sie haben %1$@ deinstalliert.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Möchten Sie %1$@ wirklich deinstallieren?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Software wird deinstalliert</string>

<key>WANT_TO_EXIT_inf</key>
<string>Möchten Sie %1$@ wirklich beenden?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ ist ein Laufwerksverwaltungstool zum Konfigurieren, Verwalten und Prüfen Ihres SanDisk-Laufwerks.</string>

<key>SECURITY_WELCOME_inf</key>
<string>Mit %1$@ können Sie Passwortschutz und Verschlüsselung für die Dateien auf Ihrem SanDisk-Laufwerk hinzufügen.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@ wurde erfolgreich installiert. Sie können aus dem Ordner „Programme“ darauf zugreifen.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>Die Installation von %1$@ abgeschlossen!</string>

<key>FINISH2_btn</key>
<string>Fertig stellen</string>

<key>YES</key>
<string>Ja</string>

<key>NO</key>
<string>Nein</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Willkommen bei %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>%1$@ aktualisieren</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>Derzeit ist eine ältere Version von %1$@, v%2$@, installiert.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>Eine neuere Version von %1$@, v%2$@, ist bereits installiert.</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>%1$@ deinstallieren</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>%1$@ wird deinstalliert …</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>%1$@ wird deinstalliert</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>%1$@ wird aktualisiert …</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>%1$@ wird aktualisiert</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>%1$@ wird installiert</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>%1$@ wird installiert ...</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@, v%2$@, kann jetzt installiert werden.</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>%1$@ neu installieren</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ wurde deinstalliert.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>Info zum %1$@-Installationsprogramm</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>%1$@-Installationsprogramm ausblenden</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>%1$@-Installationsprogramm beenden</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>%1$@-Installationsprogramm</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>Die Installation konnte nicht abgeschlossen werden.</string>

<key>IS_INSTALLING_inf</key>
<string>Lehnen Sie sich zurück, während wir alles einrichten.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Die Deinstallation wurde abgebrochen.</string>

<key>I_ACCEPT_ckb</key>
<string>Ich habe die EULA und die Datenschutzerklärung von SanDisk gelesen und erkläre mich damit einverstanden</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Hinweis:</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Schließen</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Info zum SanDisk Sync-Installationsprogramm</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync-Installationsprogramm ausblenden</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync-Installationsprogramm beenden</string>

<key>EULA_btn</key>
<string>Endbenutzer-Lizenzvereinbarung</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Datenschutzerklärung</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>SanDisk Sync-Installationsprogramm</string>

<key>MAIN_WIN_win</key>
<string>SanDisk Sync-Installation</string>

<key>CANCEL_btn</key>
<string>Abbrechen</string>

<key>NEXT_btn</key>
<string>Weiter</string>

<key>QUIT_btn</key>
<string>Beenden</string>

<key>INSTALLING_hdr</key>
<string>SanDisk Sync wird installiert</string>

<key>UNINSTALLING_hdr</key>
<string>SanDisk Sync wird deinstalliert</string>

<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Installieren</string>

<key>UPDATE_btn</key>
<string>Aktualisieren</string>

<key>UNINSTALL_btn</key>
<string>Deinstallieren</string>

<key>REINSTALL_btn</key>
<string>Neu installieren</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installation abgeschlossen</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Für automatisches Starten konfigurieren</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Willkommen</string>

<key>HEADING_INSTALL_info</key>
<string>Willkommen bei SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Willkommen bei SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>SanDisk Sync deinstallieren</string>

<key>HEADING_REINSTALL_info</key>
<string>SanDisk Sync neu installieren</string>

<key>HEADING_UPDATE_info</key>
<string>SanDisk Sync aktualisieren</string>

<key>ALREADY_INSTALLED_info</key>
<string>Eine neuere Version von SanDisk Sync, v%1$@, ist bereits installiert.</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync, v%1$@, kann jetzt installiert werden.</string>

<key>ACCEPT_btn</key>
<string>Akzeptieren</string>

<key>DECLINE_btn</key>
<string>Ablehnen</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Derzeit ist eine ältere Version von SanDisk Sync, v%1$@, installiert.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>Die installierte Version von SanDisk Sync, v%1$@, ist auf dem aktuellen Stand.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Die Deinstallation wurde abgebrochen. SanDisk Sync weist daher einen unbekannten aktuellen Zustand auf</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installation abgebrochen</string>

<key>LICENSE_hdr</key>
<string>Endbenutzer-Lizenzvereinbarung</string>

<key>DOWNLOAD_inf</key>
<string>SanDisk-Softwaredownload</string>

<key>DOWNLOADING_inf</key>
<string>Download wird durchgeführt ...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>SanDisk Quick View deinstallieren</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Deinstallation abgeschlossen</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync wurde deinstalliert.</string>

<key>IS_UNINSTALLING_inf</key>
<string>SanDisk Sync wird deinstalliert …</string>

<key>IS_INSTALLING_hdr</key>
<string>SanDisk Sync-Installation</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>SanDisk Sync wird installiert ...</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>SanDisk Sync wird deinstalliert ...</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Beendet!</string>

<key>FINISH_btn</key>
<string>Weiter</string>

<key>CONGRATULATIONS_inf</key>
<string>Installation abgeschlossen.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Ich habe die EULA gelesen und erkläre mich damit einverstanden</string>

<key>UPDATE_COMPLETE_info</key>
<string>Aktualisierung abgeschlossen</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>SanDisk Sync wird aktualisiert …</string>

<key>UPDATING_hdr</key>
<string>SanDisk Sync wird aktualisiert</string>

</dict>
